<?php

##################################################

# UNUSED SINCE 1.0b8, NOW /installer/installer.php

##################################################

define( "ADMINST_ERR_VERSION", "Этот инсталлятор не предназначен для использования с этой версией \\nNetjuke. Версии не совпадают.\\nПожалуста возьмите последнюю версию и попробуйте заново." );

define( "ADMINST_ERR_FSPATH_1", "Пожалуйста введите путь файловой системы." );
define( "ADMINST_ERR_FSPATH_2", "Путь файловой системы не может оканчиваться ://" );
define( "ADMINST_ERR_WEBPATH_1", "Пожалуйста введите Web путь." );
define( "ADMINST_ERR_WEBPATH_2", "Web путь должен быть http:// или https://" );

define( "ADMINST_ERR_DBTYPE", "Пожалуйста введите тип DB." );
define( "ADMINST_ERR_DBHOST", "Пожалуйста введите хост DB." );
define( "ADMINST_ERR_DBNAME", "Пожалуйста введите имя DB." );
define( "ADMINST_ERR_DBCONN", "Невозможно соединение с базой данных, используя данную информацию." );

define( "ADMINST_ERR_EMAIL", "Пожалуйста введите email адрес сис. админа по умолчанию." );
define( "ADMINST_ERR_PASS", "Пожалуйста выберете пароль сис. админа по умолчанию." );

define( "ADMINST_ERR_STREAM", "Пожалуйста введите имя текущего сервера." );

define( "ADMINST_ERR_NOSQL", "В Вашем инстоляторе отсутствует несколько необходимых компонентов." );

define( "ADMINST_ERR_DENIED_1", "- Извините, но Вы не можете использовать этот инсталятор с данной версией Netjuke поскольку она уже устарела.\\n- Пожалуйста обновите версию и попробуйте заново." );
define( "ADMINST_ERR_DENIED_2", "- Эта программа обновления не может быть использована с данной версией Netjuke.\\n- База данных не вызывается (необходимо её установить)." );
define( "ADMINST_ERR_DENIED_3", "Данный путь файловой системы не похож на правильный." );
define( "ADMINST_ERR_DENIED_4", "Доступ запрещен: Предоставленые имя администратора и пароль не совподают или учетная запись администратора уже существует." );

define( "ADMINST_ERR_EXEC", "Проблема исполнения сгенерированного sql.\\nПожалуйста попробуйте снова." );

define( "ADMINST_FILEINFO_1", "Создано" );
define( "ADMINST_FILEINFO_2", "Из" );
define( "ADMINST_FILEINFO_3", "Сохранить как" );
define( "ADMINST_FILEINFO_4", "после переименования временного установочного каталога" );
define( "ADMINST_FILEINFO_5", "Успешно сохранено. Теперь Вы можете пользоваться новой версией" );

##################################################

?>